.ui-autocomplete { 
    position: absolute; 
    cursor: default;
    z-index: 9999 !important;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    border: 1px solid #999999;
    background: #FFFFE1;
    font-weight: normal;
    color: #212121;
}

.ui-autocomplete {
    font-family: 'Roboto', sans-serif;
}

.ui-autocomplete.ui-widget-content {
    border: 1px solid #f1f1f1;
}

.ui-autocomplete .ui-menu-item {
    background-color: #fff;
    border: none;
    padding: 4px 10px;
    margin: 0;
    min-height: 38px;
    line-height: 30px;
}

.ui-autocomplete .ui-menu-item a {
    color: #666;
    font-size: 12px;
    font-weight: 400;
}

.ui-autocomplete .ui-menu-item img {
    float: left;
    margin-right: 5px;
}

.ui-autocomplete .ui-state-focus {
    background-color: #f1f1f1;
    border: none;
    padding: 4px 10px;
    margin: 0;
}

.ui-autocomplete .ui-state-focus a {
    color: #000;
}

.ui-autocomplete .ui-menu-item div small {
    color: #5401a1;
    font-size: 10px;
    font-weight: 400;
}

.ui-autocomplete .ui-menu-item div small span {
    color: #000;
}